Subject: Re: Login as a different user?
From: "Daniel Adams" <[email-masked]>
To: [email-masked]
Date: Wed, 24 Apr 2002 21:26:03 -0700
Newsgroups: gmane.os.cygwin

I haven't been around watching the mailing list long enough, but are there
plans in the works to make the login command work properly? When I say
properly, I mean in the way that it works under a regular Unix system. If
the person who is in charge of that aspect of cygwin wants I will be glad to
help with some debugging stuff. But thanks for the suggestion for the time
being I think it will help.

--
Sincerely,
Daniel Adams - [email-masked]
http://dana.ucc.nau.edu/~dpa3

  1 Peter 4:10 (NIV)-  Each one should use whatever gift he has received to
serve others, faithfully administering God's grace in its various forms.

"Michael A Chase" <[email-masked]> wrote in message
news:[email-masked]...
> On Wed, 24 Apr 2002 20:43:16 -0700 Daniel Adams <[email-masked]>
wrote:
>
> > Is there a way to login as a different user (under cygwin for a shell)
> > for a
> > win2k machine running the latest everything for cygwin? I am curious of
> > this
> > for multiple reasons. I am mainly wondering so that I can have multiple
> > completely independent profiles in pine.
>
> For now, it might be easier to just change $HOME since I think Pine keeps
> it's user specific configuration information under there.
>
> > I realize ahead of time this could be a rather dumb question, but I have
> > tried the login command such as I can do on regular Unix machines and
> > that
> > has never accepted any input of any types.
>
> login serves no purpose in a console window.  It's for remote users.
>
> --
> Mac :})
> ** I normally forward private questions to the appropriate mail list. **
> Ask Smarter: http://www.tuxedo.org/~esr/faqs/smart-questions.htm
> Give a hobbit a fish and he eats fish for a day.
> Give a hobbit a ring and he eats fish for an age.
>
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/